import * as React from 'react';
import { StopProps } from './ColorGradient';
export interface PaletteProps {
    palette: StopProps[];
}
declare const Palette: React.FC<PaletteProps>;
export default Palette;
declare const PaletteMemo: React.NamedExoticComponent<PaletteProps>;
export { PaletteMemo };
